<!DOCTYPE html>
<html lang="ru">
{% load static %}
{% csrf_token %}
<head>

    <!-- leeloo init code -->
    <script>
    window.LEELOO = function(){
        window.LEELOO_INIT = { id: '5e997fa2327e6d000fc270a5' };
        var js = document.createElement('script');
        js.src = 'https://app.leeloo.ai/init.js';
        js.async = true;
        document.getElementsByTagName('head')[0].appendChild(js);
    }; LEELOO();
    </script>
<!-- end leeloo init code -->
    <!-- Anti-flicker snippet (recommended)
<style>.async-hide { opacity: 0 !important} </style>
<script>(function(a,s,y,n,c,h,i,d,e){s.className+=' '+y;h.start=1*new Date;
h.end=i=function(){s.className=s.className.replace(RegExp(' ?'+y),'')};
(a[n]=a[n]||[]).hide=h;setTimeout(function(){i();h.end=null},c);h.timeout=c;
})(window,document.documentElement,'async-hide','dataLayer',4000,
{'GTM-NRXBVDD':true});</script>-->

   <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NRC6PC5');</script>
 <!--End Google Tag Manager -->


	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <meta charset="UTF-8">
    <title>американская система</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
{#<script language="JavaScript" type="text/javascript" src="/js/jquery-ui-personalized-1.5.2.packed.js"></script>#}
{#<script language="JavaScript" type="text/javascript" src="/js/sprinkle.js"></script>#}
    <link href="https://fonts.googleapis.com/css?family=Scada:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'asi-webinar/styles/styles.css' %}">
{#    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">#}
{#    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>#}
{#    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>#}
</head>
<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NRC6PC5"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
 <!--End Google Tag Manager (noscript) -->

<script>(function(w, d, s, h, id) {    w.roistatProjectId = id; w.roistatHost = h;    var p = d.location.protocol == "https:" ? "https://" : "http://";    var u = /^.*roistat_visit=[^;]+(.*)?$/.test(d.cookie) ? "/dist/module.js" : "/api/site/1.0/"+id+"/init";    var js = d.createElement(s); js.charset="UTF-8"; js.async = 1; js.src = p+h+u; var js2 = d.getElementsByTagName(s)[0]; js2.parentNode.insertBefore(js, js2);})(window, document, 'script', 'cloud.roistat.com', 'ba9e67f0a16649aa698403ca51381286');</script>
    <header class="header pt-2">
        <div class="container">
            <div class="row">
                <div class="col-xl-7 guy-wrap position-relative">
                    <img src="{% static 'asi-webinar/images/guy.png' %}" alt="" class="guy guy-big">
                    <div class="position-relative z2">
                        <div class="d-flex align-items-center mb-3 mb-md-5 pb-xxl-3">
                            <img src="{% static 'asi-webinar/images/logo.png' %}" alt="" class="logo">
                            <div class="title fw-600 pl-3 ml-3 text-uppercase">
                                Бесплатний онлайн <br class="d-inline-block">
                                мастер-класс
                            </div>
                        </div>
                        <p class="h1-before mb-1 mb-md-3">
                            Ведучий експерт по інвестиціям Дмитрій Леонов відкриє новий підхід:</p>
                        <h1 class="h1">
                            <span class="text-underline">Американська</span>
                            &nbsp;система інвестування
                        </h1>
                        <p class="mt-1 mt-md-3 mb-2 mb-md-5" style="max-width: 650px;">
                            Тепер і в Україні.
Дізнайтесь про надійну стратегію, яка вже 47 років забезпечує американцям стабільний дохіл до кінця життя.
</p>
                        <div class="d-md-flex mb-xxl-3 pb-md-5 pb-2">
                            <div class="date d-inline-block d-md-block mr-md-5 mb-2 mb-md-0">
                                <script id="5e7c498940f0f08feb606f2707c0003d8fefb8a1" src="https://finmentor.academy/pl/lite/widget/script?id=266501"></script>
                                </div>
                                <div class="time">
                                    <div class="time-inner"><span class="text-white">19:30</span> <span>КИЇВ</span></div>
                                </div>
                            </div>
                            <div>
                                <a href="#form" class="button">Зайняти місце</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="section section-80">
        <div class="container">
            <div class="row justify-content-between">
                <div class="col-xxl-7 col-xl-9 col-lg-8">
                    <h2 class="h1 mb-md-5 mb-3 pb-xl-3"><span class="text-white">За 90 хвилин</span> <span class="accent">ви дізнаєтесь:</span></h2>
                    <ul>
                        <li class="list">Чому підхід «Уолл-Стріт» НЕ ПРАЦЮЄ в довгу (незважаючи на те, що його дотримуються 80% початківців інвесторів</li>
                        <li class="list"> Як оцінити НАДІЙНІСТЬ вкладень в конкретні акції, нерухомість та інші активи, задавши собі 7 питань</li>
                        <li class="list">5 перевірених варіантів інвестування в 2021 році, що не залежать від ситуації на ринку</li>
                        <li class="list">Як знизити ризики в 2 рази, зберігши прибутковість вище 10% у валюті</li>
                        <li class="list">Як захистити капітал від ринкових, податкових, юридичних та інших 5-ти загроз, включаючи конфіскацію</li>
                        <li class="list">Як підвищити шанси досягнення фінансових цілей з 20% до 95%, використовуючи 7-крокову стратегію досвідчених інвесторів (без необходімостіследіть за ринками і витрачати десятки годин на вивчення теорій інвестування)</li>
                        <li class="list">Що таке «контрольована передача капіталу у спадок» і як нею правильно користуватися, чи не загрузнувши в паперовій тяганині і бюрократії</li>
                        <li class="list">Чому системний підхід завжди краще окремих (навіть успішних) активностей. І кілька кейсів, які доводять це!</li>
                        <li class="list">Чому 92% початківців інвесторів в Україні так і не стають фінансово незалежними. Як передбачувано потрапити в 8% інвесторів, які досягають всіх своїх фінансових цілей! (Справа не в рівні доходів!)</li>
                    </ul>
                </div>

                <div class="col-xl-3 col-lg-4 pl-xxl-0 grid">
                    <figure class="mb-xl-3 pb-sm-1">
                        <img src="{% static 'asi-webinar/images/i1.png'%}" alt="" class="d-block w-100">
                        <figcaption class="mt-2 text-center fz16">
                            Брифінги та консультації з особистих фінансів для бізнесменів, ТОП-менеджерів, IT-фахівців
                        </figcaption>
                    </figure>
                    <figure class="mb-xl-3 pb-sm-1">
                        <img src="{% static 'asi-webinar/images/i2.png' %}" alt="" class="d-block w-100">
                        <figcaption class="mt-2 text-center fz16">
                            Експертні виступи на інвестиційних
                            форумах
                        </figcaption>
                    </figure>

                    <figure class="mb-xl-3 pb-sm-1">
                        <img src="{% static 'asi-webinar/images/i3.png' %}" alt="" class="d-block w-100">
                        <figcaption class="mt-2 text-center fz16">
                            Проведення прямих ефірів, телеклассов, вебінарів
                        </figcaption>
                    </figure>
                    <figure>
                        <img src="{% static 'asi-webinar/images/i4.png' %}" alt="" class="d-block w-100">
                        <figcaption class="mt-2 text-center fz16">
                            Навчання фінансової грамотності
                        </figcaption>
                    </figure>
                </div>
            </div>
        </div>
    </section>
    <section class="section about position-relative">
        <img src="{% static 'asi-webinar/images/guy2.png' %}" alt="" class="guy2">
        <div class="container">
            <div class="row">
                <div class="col-xl-8 pl-lg-0 offset-xl-4 position-relative z2">
                    <h2 class="h1 mb-md-5 pb-3"><span class="text-white">АВТОР — </span> <span class="accent">ДМИТРИй ЛЕОНОВ</span></h2>
                    <ul>
                        <li class="list-num">
                            <img src="{% static 'asi-webinar/images/01.png' %}" alt="" class="num">
                            <p class="mb-2">Сертифікований незалежний фінансовий радник, <br> член міжнародної асоціації FPA з 2014 р.</p>
                        </li>
                        <li class="list-num">
                            <img src="{% static 'asi-webinar/images/02.png' %}" alt="" class="num">
                            <p>Засновник консалтингової компанії Finmentor, яка допомагає зберегти і примножити капітал підприємцям, ТОП-менеджерам, IT-фахівцям, спортсменам, морякам</p>
                        </li>
                        <li class="list-num">
                            <img src="{% static 'asi-webinar/images/03.png' %}" alt="" class="num">
                            <p class="mb-2">
                                Організатор і ведучий майстер-класів з інвестування, спікер міжнародних фінансових конференцій
                            </p>

                        </li>
                        <li class="list-num">
                            <img src="{% static 'asi-webinar/images/04.png' %}" alt="" class="num">
                            <p>
                                Кваліфікований учасник MDRT - світовий глобальної асоціація, що об'єднує найкращих представників фінансової галузі з 82-х країн
                            </p>
                            <ul class="c89 mt-3">
                                <li class="list-check">Головною умовою членства є щорічний аудит і підтвердження обсягів бізнесу
                                </li>
                                <li class="list-check">Дмитро є першим і єдиним в Україні учасником асоціації
                                </li>
                            </ul>
                        </li>
                        <li class="list-num">
                            <img src="{% static 'asi-webinar/images/05.png' %}" alt="" class="num">
                            <p>
                                Автор 3-х книг по інвестуванню
                            </p>
                        </li>
                    </ul>
                    <div class="stats">
                        <div>
                            <img src="{% static 'asi-webinar/images/9.png' %}" alt="">
                            <span>
                                особистого досвіду управління фінансами та інвестуванням
                            </span>
                        </div>
                        <div>
                            <img src="{% static 'asi-webinar/images/7.png' %}" alt="">
                            <span>
                                досвіду роботи з клієнтами від фахівців до власників компаній
                            </span>
                        </div>
                        <div>
                            <img src="{% static 'asi-webinar/images/1500.png' %}" alt="">
                            <span>
                                з фінансів
                            </span>
                        </div>
                        <div>
                            <img src="{% static 'asi-webinar/images/150.png' %}" alt="">
                            <span>
                                постійних клієнтів
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section bottom pb-5">
        <div class="container">
            <div class="row">
                <div class="col-xl-7">
                    <h2 class="h1 mb-2">
                        <span class="text-white">Дізнайтеся, куди вкластися </span> <br>
                        <span class="accent">саме вам в 2021</span>
                    </h2>
                    <p class="text-white fw-600">
                        від одного з кращих фінансових радників України
                    </p>
                    <div class="d-lg-flex mt-4">
                        <div class="date d-inline-block mr-lg-3 mr-xxl-5">
                            <script id="5e7c498940f0f08feb606f2707c0003d8fefb8a1" src="https://finmentor.academy/pl/lite/widget/script?id=266501"></script>                            </div>
                            <div class="time">
                                <div class="time-inner"><span class="text-white">19:30</span> <span >КИЇВ</span></div>
                            </div>
                    </div>
                </div>
            </div>
            <div class="form-wrap" id="form">
                <h2 class="text-center h1 mb-4">
                  Зареєструйтесь <span class="accent">БЕСПЛАТНО</span> <br>
                  і отримаєте бонус на наступному кроці
                </h2>

                <div class="container contact-form-133">
            {% csrf_token %}
            <form method="post" id="form" action="">

               <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <input type="text" id="name" name="name" class="form-control" placeholder="Ваше ім'я *" value="" />
                        </div>
                        <div class="form-group">
                            <input type="text" id="email" name="email" class="form-control" placeholder="Email *" value="" />
                        </div>
                        <div class="form-group">
                            <input type="text" id="number_phone" name="number_phone" class="form-control" placeholder="Номер телефону *" value="" />
                        </div>
                        <div class="form-group">
                            <input id="owner" name="owner" style="display: none;"/>
                            <script>document.querySelector('#owner').value = window.location.href.slice((window.location.href.indexOf("ref=")+4));</script>
                        </div>
                        <div class="form-group">
                            <input id="site_url" name="site_url" style="display: none;"/>
                            <script>document.querySelector('#site_url').value = window.location.href;</script>
                        </div>
                        <div class="form-group">
                            <input type="submit" name="btnSubmit" class="btnContact" value="Зареєструватись" />
                        </div>

                    </div>
                    </div>
                <script>
                    let name = document.getElementById("name").value;
                    let number_phone = document.getElementById("number_phone").value;
                    let owner = document.getElementById("owner").value;
                    let site_url = document.getElementById("site_url").value;

                                        $(function() {
                        $('form').submit(function() {
                            $.ajax({
                                type: 'POST',
                                url: 'https://api-turbo-leader.herokuapp.com/contact/lending/',
                                dataType: "json",
                                encode: true,
                                headers: {
                                    {#'Content-Type': 'application/json',#}
                                    'X-CSRFToken': "{{ csrf_token }}"

            },
                                data: {
                                   name: document.getElementById("name").value,
                                    email: document.getElementById("email").value,
                                   number_phone: document.getElementById("number_phone").value,
                                   owner: document.getElementById("owner").value,
                                   site_url: document.getElementById("site_url").value
                                }
                            }).done(function (headers)

                            {
                                alert("Ви успішно зареєструвались!")
                                {#console.log(headers)#}

                            });
                            return false;
                        });
                    })
                </script>
            </form>
</div>
            </div>
            <div class="c89 fz16 text-center">
                <p class="mb-1 mb-lg-3">
                    Copyright 2021 — Finmentor — All Rights Reserved <br>
                </p>
                <p><a class="c89" data-toggle="modal" data-target="#exampleModal" href="#">Політика конфіденційності</a>. <a class="c89" target="_blank" href="http://finmentor.pro/oferta.pdf">Публічна оферта</a>.</p>
            </div>
        </div>
    </section>
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Політика конфіденційності</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <h4>Вибачте за тимчасові незручності підлягає збору:</h4>
                <p>Збору підлягають тільки відомості, що забезпечують можливість підтримки зворотного зв'язку з
                    користувачем.</p>
                <p>Деякі дії користувачів автоматично зберігаються в журналах сервера:</p>
                <ul>
                    <li>- IP-адреса;</li>
                    <li>- дані про тип браузера, надбудови, часу запиту і т. Д.</li>
                </ul>

                <h4>Як використовується отримана інформація</h4>
                <p>Відомості, надані користувачем, використовуються для зв'язку з ним, у тому числі для направлення
                    повідомлень про зміну статусу заявки.</p>

                <h4>Управління лічними данними</h4>
                <p>Листі дані доступні для перегляду, змін та удалень в особистому кабінеті користувача.</p>
                <p>У цілях запобігання випадковому удаленню або пошкодженню даних інформація зберігається в резервних
                    копії протягом 7 днів і можуть бути відновлені за замовленням користувача.</p>

                <h4>Надання даних третім особам</h4>
                <p>Особисті дані користувачів можуть бути передані особам, не пов'язаним з цим сайтом, якщо це
                    необхідно:</p>
                <ul>
                    <li>- для дотримання закону,</li>
                    <li>- нормативно-правового акта,</li>
                    <li>- виконання рішення суду;</li>
                    <li>- для виявлення або перешкоджання шахрайству;</li>
                    <li>- для усунення технічних несправностей в роботі сайту;</li>
                    <li>- для надання інформації на підставі запиту уповноважених державних органів.
                    </li>
                </ul>
                <p>
                        У разі продажу цього сайту користувачі повинні бути повідомлені про це не пізніше, ніж за 10
                    днів до здійснення угоди.
                </p>
                <h4>Безпека даних</h4>
                <p>
                    Адміністрація сайту вживає всіх заходів для захисту даних користувачів від несанкціонованого
                    доступу, зокрема:
                </p>
                <ul>
                        <li>- регулярне оновлення служб і систем управління сайтом і його змістом;</li>
                    <li>- шифровка архівних копій ресурсу;</li>
                    <li>- регулярні перевірки на предмет наявності шкідливих кодів;</li>
                    <li>- використання для розміщення сайту віртуального виділеного сервера.</li>
                </ul>
                <h4>зміни</h4>
                <p>
                    Оновлення політики конфіденційності публікуються на даній сторінці. Для зручності користувачів
                    всі версії політики конфіденційності підлягають збереженню в архівних файлах.
                </p>
            </div>
        </div>
    </div>
</div>
    <script src="{% static 'asi-webinar/js/jquery.min.js' %}"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <script src="{% static 'asi-webinar/js/jquery.countdown.js' %}"></script>
    <script src="{% static 'asi-webinar/js/custom.js' %}"></script>
</body>
</html>

<style>

.contact-form-133{
    background: #fff;

}
.contact-form-133 .form-control{
    border-radius:1rem;
    margin-left: 50%;
}
.contact-image-133{
    text-align: center;
}
.contact-image-133 img{
    border-radius: 6rem;
    width: 11%;
    margin-top: -3%;
    transform: rotate(29deg);
}
.contact-form-133 form{
    padding: 5%;
}
.contact-form-133 form .row{
    margin-bottom: -7%;
}
.contact-form-133 h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #0062cc;
}
.contact-form-133 .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #dc3545;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    margin-left: 75%;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}
</style>